package cn.hanghui.outapi.platform.tenant.typehandle;

import com.alibaba.fastjson.TypeReference;

import java.util.List;

public class IntegerTypeHandler extends ListTypeHandler<Integer> {
 
    @Override
    protected TypeReference<List<Integer>> specificType() {
        return new TypeReference<List<Integer>>() {
        };
    }
    
}